Modify

Opened 5 months ago

Closed 5 months ago

#13231 closed defect (fixed)

Plugin is using deprecated database access API

Reported by: Ryan J Ollos Owned by: Ryan J Ollos
Priority: normal Component: TracTicketStatsPlugin
Severity: normal Keywords:
Cc: Trac Release:

Description

The plugin needs to be updated to work with Trac 1.2+.

Attachments (0)

Change History (1)

comment:1 Changed 5 months ago by Ryan J Ollos

Resolution: fixed
Status: assignedclosed

In 16701:

Tracticketstats 3.0.0dev: Make compatible with Trac 1.0+

The plugin no longer supports Trac < 1.0. Fixed SQL injection
issues.

Fixes #8703, #13231.

Modify Ticket

Change Properties
Set your email in Preferences
Action
as closed The owner will remain Ryan J Ollos.
The resolution will be deleted.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.